/*背景削除*/
#mainImage_body,#topMenu,#topMenu_outer,#contents {background: none;}
#contents_outer {background: #fff;}
#topMenu #topMenu_outer,#contents {padding-top: 0;}
#contents_body {padding-top: 20px;}

/* 画像リンク切替え透過サイドHTML付 */
#mainArticles a:hover img,
#sideBanners  a:hover img,
.freeHtml a:hover img
{
filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;}

/*h1*/
h1 a {font-size: 28px;}
/*h2*/
.mainContents .article h3, .mainContents .gallery h3 {
    background: url("http://sys.amsstudio.jp/region/baggage_ace/tokyo/0000009990/usersimages/0000267660.png") no-repeat left 5px center #F3E476;
    color: #6C653D;
    line-height: 3em;
    padding-left: 50px;}

/*menu*/
#topMenu .topMenu li a:hover {
  background: #FFDF60;
  color: #23BAF2;}
#topMenu .topMenu li a {font-size: 15px;
  font-weight: normal;}


#contents
{
	font-size: 14px;
  line-height: 1.8;
}

.article_body .sinryo_table{
text-align: center;
  border: solid 1px #ccc;
  
}

.article_body .sinryo_table td{
text-align: center;
  border: solid 1px #ccc;
  
}

.icon_wrap{
margin: 10px 0 0;
}

.tel_n{
  font-size: 1.5em;
  font-weight: bold;
}

.tdbg_blue{
background-color: #C7E8F2;
}

.tdbg_gray{
background-color: #eee;
}

/*流れ*/
.mainContents .article .nagare{width: 90%;
margin: 0 auto;
text-align: center;
padding-bottom: 55px;
background: url(http://sys.amsstudio.jp/region/baggage_ace/tokyo/0000009990/usersimages/0000267668.gif) no-repeat bottom center;}
.mainContents .article .nagare_f {background: none;
padding: 0;}
.mainContents .article .nagare h4 {
font-size:120%;
color: #4E88B3;
display: block;
width: 80%;
border: 1px solid #4E88B3;
margin: 30px auto 0;
padding: 5px;}
